<%@ Page Language="c#" CodeBehind="Print.aspx.cs" AutoEventWireup="True" Inherits="MTCUN.Report.Print"
    Buffer="true" EnableViewState="false" %>

<html xmlns="http://www.w3.org/1999/xhtml">
<head runat="server">
    <title>打印</title>
    <script type="text/javascript">
        function __mt_Link(_url) {
            var a = document.getElementById("__mt_print");
            if (a != null) {
                a.href = _url;
                a.click();
            }
        }
    </script>
</head>
<body onload="loadPrintUrl(); parent.Printed = true;">
    <form runat="server">
    <iframe id="PrintPanel" width="0" height="0"></iframe>
        <a href="" id="__mt_print"></a>
    </form>
</body>
</html>
